LFR-FSW - Task #991

Mise a jour Banc de test
20/03/2017 11:35 AM - Veronique bouzid

Status: Closed Start date: 20/03/2017
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Le 17 mars apres-midi, Alexis a mis a jour
Info avant mise a jour

sudo dnf info socexplorer

sudo dnf info socexplorer-plugins

sudo dnf info Ifrcontrolplugin

sudo dnf info lib-LFR-paul

sudo dnf info Ifrsgse

Mise a jour

sudo dnf update socexplorer socexplorer-plugins Ifrcontrolplugin lib-LFR-paul

Maintenant

SocExplorerEngine.getSocExplorer: Version = 0.7.0, Branch = 0.6, Changeset = c459540a6dbd+

History

#1 - 20/03/2017 11:40 AM - Veronique bouzid

- Description updated

#2 - 21/06/2018 10:53 AM - Veronique bouzid

- Status changed from New to Closed
